.modal-open {
	overflow: hidden
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto
}

.modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1050;
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
	outline: 0
}

.modal-dialog {
	position: relative;
	width: auto;
	margin: .5rem;
	pointer-events: none
}

.modal.fade .modal-dialog {
	-webkit-transition: -webkit-transform .3s ease-out;
	transition: -webkit-transform .3s ease-out;
	-o-transition: transform .3s ease-out;
	transition: transform .3s ease-out;
	transition: transform .3s ease-out, -webkit-transform .3s ease-out;
	-webkit-transform: translate(0, -50px);
	-ms-transform: translate(0, -50px);
	transform: translate(0, -50px)
}

@media (prefers-reduced-motion:reduce) {
	.modal.fade .modal-dialog {
		-webkit-transition: none;
		-o-transition: none;
		transition: none
	}
}

.modal.show .modal-dialog {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none
}

.modal-dialog-scrollable {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-height: calc(100% - 1rem)
}

.modal-dialog-scrollable .modal-content {
	max-height: calc(100vh - 1rem);
	overflow: hidden
}

.modal-dialog-scrollable .modal-footer,
.modal-dialog-scrollable .modal-header {
	-ms-flex-negative: 0;
	flex-shrink: 0
}

.modal-dialog-scrollable .modal-body {
	overflow-y: auto
}

.modal-dialog-centered {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: calc(100% - 1rem)
}

.modal-dialog-centered::before {
	display: block;
	height: calc(100vh - 1rem);
	content: ""
}

.modal-dialog-centered.modal-dialog-scrollable {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
	max-height: none
}

.modal-dialog-centered.modal-dialog-scrollable::before {
	content: none
}

.modal-content {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: .3rem;
	outline: 0;
	margin-top: 140px;
	z-index: 99999
}

.modal-backdrop {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1040;
	width: 100vw;
	height: 100vh;
	background-color: #000
}

.modal-backdrop.fade {
	opacity: 0
}

.modal-backdrop.show {
	opacity: .5
}

.modal-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 1rem 1rem;
	border-bottom: 1px solid #dee2e6;
	border-top-left-radius: .3rem;
	border-top-right-radius: .3rem
}

.modal-header .close {
	padding: 1rem 1rem;
	margin: -1rem -1rem -1rem auto
}

.modal-title {
	margin-bottom: 0;
	line-height: 1.5
}

.modal-body {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem
}

.modal-footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 1rem;
	border-top: 1px solid #dee2e6;
	border-bottom-right-radius: .3rem;
	border-bottom-left-radius: .3rem
}

.modal-footer>:not(:first-child) {
	margin-left: .25rem
}

.modal-footer>:not(:last-child) {
	margin-right: .25rem
}

.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll
}

@media (min-width:576px) {
	.modal-dialog {
		max-width: 500px;
		margin: 1.75rem auto
	}

	.modal-dialog-scrollable {
		max-height: calc(100% - 3.5rem)
	}

	.modal-dialog-scrollable .modal-content {
		max-height: calc(100vh - 3.5rem)
	}

	.modal-dialog-centered {
		min-height: calc(100% - 3.5rem)
	}

	.modal-dialog-centered::before {
		height: calc(100vh - 3.5rem)
	}

	.modal-sm {
		max-width: 300px
	}
}

@media (min-width:992px) {

	.modal-lg,
	.modal-xl {
		max-width: 800px
	}
}

@media (min-width:1200px) {
	.modal-xl {
		max-width: 1140px
	}
}

.modal-content .modal-header {
	padding: 0;
	border: none
}

.modal-content button.close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	margin: 0;
	width: 40px;
	height: 40px;
	z-index: 1;
	text-shadow: none;
	background: #28a745;
	color: #fff;
	opacity: 1
}

.no-gutters {
	margin-right: 0;
	margin-left: 0
}

.modal-content .modal-body {
	border: none;
	position: relative;
	z-index: 0
}

.p-5 {
	padding: 3rem !important
}

.align-items-center {
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important
}

.modal-body {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem
}

.modal-content .modal-body h2 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 58px
}

.modal-content .modal-body h4 {
	text-transform: uppercase;
	font-size: 16px
}

.blog-img,
.img,
.user-img {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center
}

.modal-dialog {
	max-width: 700px
}

.btn-primary {
	color: #fff;
	background-color: #47a1f2;
	border-color: #fff
}

@media (max-width:767px) {
	.modal-content {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 100%;
		pointer-events: auto;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid rgba(0, 0, 0, .2);
		border-radius: .3rem;
		outline: 0;
		margin-top: 56px
	}
}

.offerkong {
	background-image: url(../img/dw.jpg)
}

.pb-3,
.py-3 {
	padding-bottom: 1rem !important
}

.pt-3,
.py-3 {
	padding-top: 1rem !important
}

.d-block {
	display: block !important
}

*,
::after,
::before {
	box-sizing: border-box
}

.modal-header .close {
	padding: 1rem 1rem;
	margin: -1rem -1rem -1rem auto
}

[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
	cursor: pointer
}

button.close {
	padding: 0;
	background-color: transparent;
	border: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.align-items-center {
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important
}

.close {
	float: right;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .5
}

.pkl {
	padding-left: 0
}

.offboxkong {
	border: 1px solid #918989;
	border-style: dashed;
	width: 100%;
	height: 44px
}

.offonpage {
	margin-top: 9px
}

.onepost {
	line-height: 23px;
	color: #f64c50;
	margin-bottom: 10px;
	line-height: 40px;
}

.onepost2 {
	line-height: 23px;
	color: #06ae0e;
	margin-bottom: 10px;
}

.onepost3 {
	line-height: 23px;
	color: #000000;
	margin-bottom: 10px;
}